    @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');
    body {
        background-color: #F2F2F2;
        font-family: 'Open Sans', sans-serif;
    }
    
    .animate {
        animation-duration: 0.3s;
        -webkit-animation-duration: 0.3s;
        animation-fill-mode: both;
        -webkit-animation-fill-mode: both;
    }
    
    @keyframes slideIn {
        0% {
            transform: translateY(1rem);
            opacity: 0;
        }
        100% {
            transform: translateY(0rem);
            opacity: 1;
        }
        0% {
            transform: translateY(1rem);
            opacity: 0;
        }
    }
    
    @-webkit-keyframes slideIn {
        0% {
            -webkit-transform: transform;
            -webkit-opacity: 0;
        }
        100% {
            -webkit-transform: translateY(0);
            -webkit-opacity: 1;
        }
        0% {
            -webkit-transform: translateY(1rem);
            -webkit-opacity: 0;
        }
    }
    
    .scrolled {
        z-index: 100;
        position: fixed;
        top: 0;
        width: 100%;
        background-color: #F6C000;
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    }
    
    .slideIn {
        -webkit-animation-name: slideIn;
        animation-name: slideIn;
    }
    
    .card {
        border: 0px;
        box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
        border-radius: 4px;
    }
    
    .search-input {
        border-radius: 8px;
    }
    
    .search-box {
        position: relative;
        margin-top: 5px;
        margin-left: 20px;
    }
    
    .search-button {
        position: absolute;
        right: 5px;
        top: 5px;
        border-radius: 8px;
        z-index: 500;
        background-color: white;
        border: none;
        color: #828282;
    }
    
    .custom-btn {
        background: #F2F2F2;
        border-radius: 4px;
    }
    
    .header-btn {
        margin-top: 15px;
        margin-left: 2px;
        margin-right: 2px;
        font-size: 13px;
    }
    
    .header-btn:hover {
        background-color: #BDBDBD;
    }
    
    .services-link {
        font-size: 16px;
        text-decoration: none;
        color: #111111;
    }
    
    .card .link {
        text-decoration: none;
        color: #4F4F4F;
        font-size: 13px;
    }
    
    .dropdown-menu {
        border: none;
        box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    }
    
    .header {
        background: url('/assets/images/rocks.png'), url('/assets/images/white-cloud.png'), url('/assets/images/vector.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        margin-top: 90px;
        width: 100%;
        position: relative;
    }
    
    nav li {
        height: 100%;
    }
    
    .dropdown-menu a:active {
        background-color: #ccc;
    }
    
    .bold {
        font-weight: bold;
        color: #000000;
    }
    
    nav .list-group-item {
        background: #F6C000;
        border-radius: 0px!important;
        border-top: none;
        border-bottom: none;
    }
    
   .nav_menu {
    background: #F6C000;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    position: fixed;
    top: 0;
    left: -200px;
    right: 0px;
    z-index: 100;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}

    
    .nav_menu a {
        color: #111111!important;
        font-size: 13px;
        font-weight: 400;
    }
    
    .nav_menu li:hover {
        background-color: #f3cf4d;
    }
    
    .date {
        font-size: 13px;
        font-weight: 400;
    }
    
    .news_title {
        font-family: 'Oswald', sans-serif;
    }
    
    .blockquote-footer::before {
        content: "";
    }
    
    .news_image {
        width: 100%;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    
    .news_header {
        font-weight: 700;
        font-size: 24px;
    }
    
    .news_btn {
        background-color: #F6C000;
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
        border-radius: 8px;
    }
    /* banners */
    
    .banners {
        background-color: #E0E0E0;
    }
    
    .banner {
        box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        height: 233px;
        background-repeat: no-repeat!important;
    }
    
    .banner-link {
        color: #000000;
        text-decoration: none;
        padding: 20px 30px;
    }
    
    .banner-link:hover {
        background-color: #D5910E;
    }
    
    .banner-1 {
        background: url('/assets/images/banner-1.svg'), linear-gradient(113.9deg, #EDBC0D 0%, #D5910E 100%);
        background-position: right bottom;
    }
    
    .banner-2 {
        background: url('/assets/images/banner-2.svg'), linear-gradient(114.36deg, #FFFFFF -0.67%, #E9E9E9 100%);
        background-position: right bottom;
    }
    
    .banner-3 {
        background: url('/assets/images/banner-3.png');
        background-size: cover;
    }
    
    .banner-3 a h4 {
        color: #FFFFFF;
    }
    
    .banner-3 i {
        color: #FFFFFF;
    }
    
    .banner-image {
        position: relative;
    }
    /* Medium devices (tablets, 768px and up) */
    
    .price {
        height: 327px;
    }
    
    .navbar-toggler {
        border: none;
    }
    
    .images img {
        /* margin-top: 10px; */
        width: 100%;
    }
    
    .bg-gray {
        background: rgba(255, 255, 255, 0.2);
    }
    
    .gradient {
        background: linear-gradient(113.9deg, #EDBC0D 0%, #D5910E 100%);
    }
    
    .dark-btn {
        background: #333333;
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
        border-radius: 8px;
        color: #fff;
    }
    
    ul.striped-list>li:nth-of-type(even) {
        background-color: #F2F2F2;
    }
    
    .business-list .striped-list li {
        padding-left: 40px;
    }
    
    ul.striped-list li {
        border: none;
        padding: 20px;
    }
    
    .services .list-group-item {
        display: flex;
        align-items: center;
        border: none;
        padding: 10px 0 10px 30px;
        border-bottom: 1px solid #E0E0E0;
    }
    
    .dark-btn:hover {
        color: #fff;
    }
    
    .border-right {
        border-right: 1px solid #E0E0E0;
    }
    /* footer-start */
    
    footer {
        width: 100%;
        background-color: #333333;
    }
    
    .footer-icon {
        margin-right: 20px;
        color: #4F4F4F;
        font-size: 18px;
    }
    
    .footer-list {
        list-style: none;
        font-size: 13px;
        color: #BDBDBD;
        padding: 0;
    }
    
    .footer-header {
        font-size: 16px;
        color: #BDBDBD;
        font-weight: 700;
    }
    
    i.fab {
        display: inline-block;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        box-shadow: 0px 0px 2px #888;
        padding: 0.5em 0.6em;
        color: #333333;
        background-color: #828282;
    }
    
    i.fab:hover {
        background-color: #ccc;
        color: unset;
    }
    
    .g_map {
        height: 175px;
        width: 100%;
        border-radius: 4px;
    }
    
    .navbar-secondary,
    .navbar-secondary li {
        background-color: #FFFFFF;
    }
    
    .navbar-secondary li:hover {
        background-color: #E9E9E9;
    }
    
    .font-600 {
        font-weight: 600;
    }
    
    .content p {
        font-size: 16px;
        color: #111111;
    }
    
    .content h3 {
        font-weight: 600;
    }
    
    .about-ol {
        margin-top: 20px;
    }
    
    .about-ol li {
        padding-bottom: 16px;
        padding-left: 14px;
    }
    
    .about-img {
        width: 100%;
        border-radius: 4px;
        margin-bottom: 10px;
    }
    
    .section-list {
        margin-top: 20px;
        padding: 0;
        list-style: none;
    }
    
    .section-list i {
        color: #828282;
        margin-right: 10px;
    }
    
    .section-list li {
        padding: 0px 0px 16px 0px;
    }
    
    .copyright {
        font-size: 13px;
        color: #828282;
        margin-top: 70px;
    }
    /* footer-end */
    
    .title {
        background-color: #F6C000;
        font-weight: 700;
        color: #111111;
        padding: 15px 30px 15px 30px;
        border-radius: 2px;
        font-family: 'Oswald', sans-serif;
        margin-bottom: 30px;
    }
    
    .news-banner {
        background-image: url('/assets/images/image 2686.svg');
        height: 300px;
    }
    
    .services .list-group li {
        padding-right: 30px;
    }
    
    .services .col-lg-4,
    .col {
        margin-top: 20px;
    }
    
    .contact-icon {
        color: #219653;
        margin: 0px 20px 20px 0px;
    }
    
    .g_icon {
        margin: 0px 20px 20px 0px;
    }
    
    .contact-icon.fa-envelope {
        color: #F65800;
    }
    
    .contacts-banner {
        background-color: #C6C6C6;
        background-image: url('/assets/images/hand.svg');
        background-size: stretch;
        background-repeat: no-repeat;
        background-position: right;
        height: 400px;
    }
    
    .business-banner {
        background-image: url('/assets/images/business.svg');
        height: 400px;
    }
    
    .products-banner {
        background-image: url('/assets/images/products_banner.svg');
        height: auto;
        background-size: сover;
        background-position: top;
    }
    
    .news_card {
        margin-top: 25px;
    }
    
    .pagination_btn {
        background-color: #111111;
        color: #FFFFFF;
        border-radius: 8px;
        margin-left: 5px;
    }
    
    .select {
        border: 1px solid #BDBDBD;
        border-radius: 100px;
    }
    
    .archive_title {
        font-size: 19px;
        font-weight: 700;
    }
    
    .pagination_btn.active,
    .pagination_btn:hover {
        background-color: #F6C000;
        color: #111111;
    }
    
    .pagination_btn.disabled {
        background-color: #BDBDBD;
    }
    
    .news_card .card-body {
        padding: 30px;
    }
    
    .news_card .news_btn {
        margin-top: 20px;
    }
    
    .news_btn:hover {
        background-color: #f3cf4d;
    }
    
    .news-banner .container {
        height: 300px;
        display: flex;
        align-items: center;
    }
    
    .business-banner .container {
        height: 400px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    
    .contacts-banner .container {
        height: 400px;
        display: flex;
        align-items: center;
    }
    
    .products-banner .container {
        height: 300px;
        display: flex;
        align-items: center;
    }
    
    .coal {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .dark-btn:hover {
        background-color: #4F4F4F;
    }
    
    .about-banner {
        background-image: url("/assets/images/image 2685.jpg");
        height: 400px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    
    .services .card {
        height: 100%;
    }
    
    .download-card {
        height: 100%;
        padding: 15px;
    }
    
    td,
    tr {
        border: 1px solid #bdbdbd;
    }
    
    #navbarNav .dropdown-menu li a {
        padding: 8px;
        font-size: 16px;
    }
    
    .icon {
        margin-right: 15px;
    }
    
    .dropdown-menu {
        border-radius: 0;
    }
    
    .animate {
        animation-duration: 0.3s;
        -webkit-animation-duration: 0.3s;
        animation-fill-mode: both;
        -webkit-animation-fill-mode: both;
    }
    
    @keyframes slideIn {
        0% {
            transform: translateY(1rem);
            opacity: 0;
        }
        100% {
            transform: translateY(0rem);
            opacity: 1;
        }
        0% {
            transform: translateY(1rem);
            opacity: 0;
        }
    }
    
    @-webkit-keyframes slideIn {
        0% {
            -webkit-transform: transform;
            -webkit-opacity: 0;
        }
        100% {
            -webkit-transform: translateY(0);
            -webkit-opacity: 1;
        }
        0% {
            -webkit-transform: translateY(1rem);
            -webkit-opacity: 0;
        }
    }
    
    #ugost-line {
        display: none;
    }
    
    .slideIn {
        -webkit-animation-name: slideIn;
        animation-name: slideIn;
    }
    
    @media (min-width: 992px) {
        .dropdown:hover .dropdown-menu {
            right: -50px;
            display: block;
            margin-top: 0;
        }
    }
    
    @media (max-width: 770px) {
        header {
            background-position: center;
        }
        .business-banner {
            background-position: center;
        }
        .last {
            display: none;
        }
        .social {
            text-align: center;
        }
        .about-banner {
            background-position: center;
        }
        .contacts-banner {
            background-position: center;
        }
        .archive-form .select,
        .news_btn {
            margin-top: 20px;
        }
        .news-banner {
            background-position: center;
        }
    }
    
    @media (max-width: 495px) {
        .btn_group {
            flex-direction: column!important;
        }
        .buttons {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        .lang {
            text-align: center;
            margin-top: 15px!important;
        }
    }
    
    @media (max-width: 992px) {
        .services .card,
        .download-card {
            height: unset;
        }
        .info-links a {
            width: 100%;
        }
        .dropdown-menu>li>a {
            word-wrap: break-word;
            white-space: normal;
        }
        .footer-header {
            text-align: center!important;
        }
        #navbarNav {
            padding-bottom: 20px;
        }
        #navbarNav li a {
            font-size: 20px;
            font-weight: 400;
            font-family: 'Oswald', sans-serif;
        }
        #navbarNav li a {
            padding: 10px;
        }
        #navbarNav .dropdown-menu {
            padding-right: 10px;
        }
        #navbarNav .dropdown-menu li a {
            font-size: 18px;
        }
        #navbarNav .dropdown-menu li a:hover {
            background-color: #ccc;
        }
        .navbar-toggler {
            height: 70px;
        }
        #navbarDropdown {
            text-align: center;
        }
        .banner,
        .card {
            margin-bottom: 15px;
        }
        .list-group-item {
            border: none;
        }
        .border-right {
            border-right: none;
            border-bottom: 1px solid #E0E0E0;
        }
    }
    
    @media (max-width: 1400px) {
        .nav_menu {
            text-align: center;
        }
        .nav_menu a {
            font-size: 15px;
        }
        .header {
            height: auto;
            background-size: cover;
        }
    }
    
    .top-menu {
        margin-top: 90px;
        width: 100%;
        position: relative;
    }